<?php
/**
 * @author chayn1k [3DaVinci]
 */

$NETCAT_FOLDER = join( strstr(__FILE__, "/") ? "/" : "\\", array_slice( preg_split("/[\/\\\]+/", __FILE__), 0, -4 ) ).( strstr(__FILE__, "/") ? "/" : "\\" );
include_once($NETCAT_FOLDER."vars.inc.php");
require_once ($ROOT_FOLDER."connect_io.php");

$nc_core->modules->load_env();

if ($_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' || $nc_core->input->fetch_get_post('ajax') ) {
	$ajax = 1;
}

die();


